#!/bin/sh
export PATH='/usr/obj/ports/hs-hslogger-1.2.10/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: hslogger
version: 1.2.10
id: hslogger-1.2.10-b9148d031686d261d06c3199f350aa8b
key: hslog_7S2R9oN6Jiq9ujVQkRIVGN
license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
synopsis: Versatile logging framework
description:
    hslogger is a logging framework for Haskell, roughly similar to
    Python'\''s logging module.
    .
    hslogger lets each log message have a priority and source be associated
    with it.  The programmer can then define global handlers that route
    or filter messages based on the priority and source.  hslogger also
    has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules:
    System.Log System.Log.Handler System.Log.Formatter
    System.Log.Handler.Simple System.Log.Handler.Syslog
    System.Log.Handler.Growl System.Log.Handler.Log4jXML
    System.Log.Logger
trusted: False
import-dirs: /usr/local/lib/ghc/hslogger-1.2.10
library-dirs: /usr/local/lib/ghc/hslogger-1.2.10
data-dir: /usr/local/share/hs-hslogger-1.2.10
hs-libraries: HShslogger-1.2.10-7S2R9oN6Jiq9ujVQkRIVGN
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    directory-1.2.2.0-cdcee501f38e2e67be25222f58e9f065
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    network-2.6.2.1-3b665743d23d24bea9ea15fe12214a85
    old-locale-1.0.0.7-5aedb410aa2e5fddd3c57e9b4de1f46a
    process-1.2.3.0-b39786ae28e8467892477e35109b2cae
    time-1.5.0.1-7f6e7d3125c12e9efdc302bc6ee0a210
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
haddock-interfaces: /usr/local/share/doc/hs-hslogger-1.2.10/html/hslogger.haddock
haddock-html: /usr/local/share/doc/hs-hslogger-1.2.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
